/* ---------------------chenges blocks of images----------------------- */

.block-table-image img{
	width: 100%;
	height: auto;
}
.block-map-image-wrap{
	overflow:hidden;
	height: 300px;
	text-align: center;	
}
.block-map-image .link-map{
	display: block;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;	
}
.block-map-image a.block-link{	
	display: block;	
	height: 100%;
}
.block-map-image a:hover{
	text-decoration: none;	
}
.link-map{
	background: #006543;
	color: #fff;
	padding: 5px 10px;	
}
.bg-map-image{
	background-size: contain;
	background-position: center center;
	position: relative;
	background-repeat: no-repeat;
	left: 0;  
	top: 0;
	height: 250px;	
}
.col-md-4.product-info__left-col{
	-webkit-column-count: 1;
	-moz-column-count: 1;
	-o-column-count: 1;
}
.product-info__main__head a.btn.btn-warning{
	background: #006543;
	border-color: #006543;
}
.product-info__main__head a.btn.btn-warning:hover{
	background: #004321;
}
img.wp-smiley,
img.emoji{
	background: inherit !important;
}

@media (max-width: 767px) {
	.block-map-image-wrap, .block-table-image{
		margin-top: 30px;	
	}
}
